Reinstall archived game with no updates (cartridge)

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by dawnbringer, Jun 16, 2018.

  1. dawnbringer
    OP

    dawnbringer Member

    Newcomer
    2
    Oct 30, 2008
    Malta
    Previously archived ZELDA and want to play it again, but it is now asking for an update, i can bypass that?
     
  2. Kubas_inko

    Kubas_inko "Something funny goes here."

    Member
    14
    Feb 3, 2017
    Czech Republic
    I gues on earth.
    I think that archived games need to be redownloaded thus you need to the latest update (to be able to download from Nintendo servers). But I can be totally wrong.
     
  3. nero99

    nero99 GBAtemp Addict

    Member
    10
    Sep 18, 2014
    United States
    No. The system records what the last version of the game was installed. You have to have the exact update or higher. If asking about downloading from the eshop, you must be on the latest system update.
     
  4. Leolas123

    Leolas123 Member

    Newcomer
    2
    May 9, 2018
    France
    Hi, I managed like this:
    I saved with EdiZon all my games, then I used GagOrder to remove the request for update mandatory. I reset complement my switch and restored the backup again. everything has worked perfectly since.
     
    lordelan likes this.
  5. dawnbringer
    OP

    dawnbringer Member

    Newcomer
    2
    Oct 30, 2008
    Malta
    Have been on the same version for ages, still asking me for update :S
     
  6. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    13
    Dec 19, 2014
    Antarctica
    It will download the game and update as one, there is no bypassing that.
     
  7. IPLbug

    IPLbug Advanced Member

    Newcomer
    2
    Jun 6, 2018
    United States
    Under Your bed stealing your data
    You can always just hit update software from the game by using + without updating the system if you have the physical copy as I just a hour ago did it with xenoblade chronicles for the new DLC shulk blade
     
  8. dawnbringer
    OP

    dawnbringer Member

    Newcomer
    2
    Oct 30, 2008
    Malta
    Forces you to download system update. I'm on 4.1
     
Loading...